.fecha .g-content{
  color:#8c0000 !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-bottom: 1px !important;
  padding-left: 3em !important;
  padding-right: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 5px !important;
}

.alineacionElementosTop .g-content{
   padding-top: 1em !important;
  padding-bottom: 0px !important;
  margin-bottom: 1px !important;
  padding-left: 1em !important;
  padding-right: 1em !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 20px !important;
}

.colorsocial a{
  color: #00388c !important;
  
}

.colorsocial a:hover{
  color: #00388c !important;
}

.buscardortop .g-content{
   padding-top: 1em !important;
  padding-bottom: 0px !important;
  margin-bottom: 1px !important;
  padding-left: 1em !important;
  padding-right: 1em !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 20px !important;
}

.mylogo .g-content{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-bottom: 1px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;

}

.myheadertitulo .g-content{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-bottom: 1px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: 15px !important;
  margin-right: 0px !important;
  margin-top: 25px !important;

}

.myheadersubmenu .g-content{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-bottom: 1px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 20px !important;


}


.tamañoIconMenu a{

  width: 60px !important;
  height: 60px !important;

  color: #ffffff !important;
  background: #ffffff !important;

}

.tamañoIconMenu a:hover{

  background: #ffffff url(iconografia/menu/borde.png) 50% 50% no-repeat !important;
  width: 60px !important;
  height: 60px !important;  color: #ffffff !important;
 /* background: #ffffff !important;*/

}



.titulobanner{
  font-family: Helvetica !important;
  color: #8c0000 !important;
  padding: 0px !important;
  margin-bottom: 0px !important;
}

.subtitulobanner{
  font-family: Helvetica !important;
  color: #8c0000 !important;
  padding: 0px !important;
  margin-left: 60px;
  margin-top: 0px !important;
}

.espaciotop{
  margin-top: 0px !important;
}

.fondosocial{
  background: #00388c !important;
}


.alineacionnoticias .g-content{
   padding-top: 1em !important;
  padding-bottom: 0px !important;
  margin-bottom: 1px !important;
  padding-left: 1em !important;
  padding-right: 1em !important;
  margin-left: 1em !important;
  margin-right: 0px !important;
  margin-top: 0px !important;
}

.alineacionbaner .g-content{
   padding-top: 1em !important;
  padding-bottom: 1em !important;
  margin-bottom: 1px !important;
  padding-left: 1em !important;
  padding-right: 1em !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;
}



/*.logo img{
  padding-top: 15px !important;
  /*margin-left: 50px !important;
}*/


.myheaderfecha .g-content{
  padding-top: 50px !important;
  padding-bottom: 0px !important;
  margin-bottom: 1px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;

}






/*.titulo img{
  padding-top: 15px !important
}*/






/*.baner{
  background: #00388c !important;
}*/